body {
    font-family: "Lora", "Noto Serif Japanese", sans-serif;
    color: #c9d1c8;
    background: #04202c;
}

img {
    width: 100%;
}

/* header */
.header {
}

.header-inner {
    max-width: 600px;
    padding: 0 20px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.header-logo {
    display: flex;
    width: 150px;
    margin: 0 auto;
    margin-top: 10px;
    transition: opacity 0.3s;
}

.header-logo:hover {
    opacity: 0.7;
}

.header-nav-list {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.header-nav-link {
    transition: opacity 0.3s;
    color: #c9d1c8;
}

.header-nav-link:hover {
    opacity: 0.7;
}

.fv-img {
    width: 100%;
}

/* 共通CSS */
.section-heading {
}

.secstion-heading-l {
    color: #5b7065;
}

.section-heading-main {
    font-size: 40px;
    display: block;
    text-align: center;
    padding-top: 20px;
}

.section-heading-sub {
    font-size: 16px;
    display: block;
    text-align: center;
}

.inner {
    padding: 0 30px;
}

/* information */
.information {

}

.info-contents {
    width: 100%;
    height: 120px;
    margin: 20px auto;
    border: 1px dashed #5b7065;
    padding: 2px 4px;
    overflow: scroll;
}

.info-item {
    font-size: 14px;
}

.info-item + .info-item {
    margin-top: 12px;
}

.info-link {
    color: #5b7065;
    transition: opacity 0.3s;
}

.info-link:hover {
    opacity: 0.7;
}

/* about */
.about {
    margin-bottom: 54px;
}

.about-contents {
    margin: 0 auto;
    justify-content: center;
}

.about-img {
    width: 100%;
}

.about-text {
    font-size: 14px;
}

/* member */
.member {

}

.member-contents {
    margin-bottom: 60px;
}

.profile {
    text-align: center;
    margin: 20px;
    margin-bottom: 60px;
}

.profile + .profile {
    margin-top: 20px;
}

.member-img {
    width: 100%;
}

.profile-text-list {
    margin-top: 12px;
}

.profile-text {
    margin: 0;
}

.profile-text + .profile-text {
    margin-top: 8px;
}

.name {

}

.property {

}

.category {
    color: #5b7065;
}

.profile-link-list {
    display: flex;
    margin-top: 20px;
    gap: 24px;
    justify-content: center;
}

.profile-link {
    
}

.link-icon {
    transition: opacity 0.3s;    
}

.link-icon:hover {
    opacity: 0.7;
}

.link-icon-x {
    width: 22px;
    margin-top: 8px;
}

.link-icon-y {
    width: 42px;
}

/* shop */
.shop {
    background-image: url(../img/sp/shop.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.shop-contents {
    padding-bottom: 60px;
}

.shop-text {
    text-align: center;
    color: #5b7065;
}

.footer {
    text-align: center;
}

.footer-contents {
    padding: 20px 0;
}

.footer-logo {
    display: flex;
    width: 120px;
    margin: 0 auto;
}

.footer-list {
    display: flex;
    margin-top: 20px;
    gap: 24px;
    justify-content: center;
}

.footer-link {

}

.sns-img {
    width: 24px;
    transition: opacity 0.3s;
}

.sns-img:hover {
    opacity: 0.7;
}

.sns-img-x {
    margin-top: 8px;
}

.sns-img-y {
    width: 48px;
}

.copy {
    font-size: 12px;
}

/* contact */
.contact {
    box-sizing: border-box;
}

.form {
    padding: 0 18px 0 0;
}

.form-item {
    margin: 20px auto;
    text-align: center;
}

.form-label {
}

.form-input {
    width: 100%;
    padding: 4px 8px;
    margin: 0;
    margin-top: 8px;
    border-radius: 5px;
    border: none;
    opacity: 0.7;
}

.select {
    display: inline;
    position: relative;
    margin-left: 8px;
    border: none;
    /* border: 1px solid #04202c; */
    vertical-align: middle;
    opacity: 0.7;
}

select {
    width: 76%;
    padding: 4px 8px;
    border: none;
}

.form-text {
    width: 100%;
    padding: 4px 8px;
    margin-top: 8px;
    border-radius: 5px;
    border: none;
    opacity: 0.7;
}

.form-submit {
    border: none;
    width: 80px;
    padding: 4px 8px;
    border-radius: 100px;
    background-color: #c9d1c8;
    color: #304040;
    transition: opacity 0.3s;
}

.form-submit:hover {
    opacity: 0.7;
}

/* PC画面サイズ対応 */
@media screen and (min-width: 768px) {
    /* 共通クラス */
    .section-heading {
    }

    .section-heading-main {
        font-size: 72px;
        padding-top: 40px;
    }

    .section-heading-sub {
        font-size: 24px;
    }

    .inner {
        max-width: 1080px;
        margin: 0 auto;
    }

    .inner-form {
        padding: 0 120px;
    }

    /* Header */
    .header {
    }

    .header-inner {
        max-width: 800px;
        padding: 0 20px;
        margin-bottom: 40px;
    }

    .header-logo {
        display: flex;
        width: 200px;
        margin: 0 auto;
        margin-top: 16px;
        margin-bottom: 10px;
    }

    .header-nav-list {
        gap: 48px;
        font-size: 20px;
        margin-bottom: 8px;
    }

    /* information */
    .information {

    }

    .info-contents {
        width: 90%;
        height: 180px;
        margin: 60px auto;
        border: 2px dashed #5b7065;
        padding: 4px 8px;
        overflow: scroll;
        overflow-x: hidden;
    }

    .info-item {
        font-size: 16px;
    }

    .info-item + .info-item {
        margin-top: 12px;
    }

    /* about */
    .about {
        margin-bottom: 72px;
    }

    .about-contents {
        width: 100%;
        margin-top: 60px;
        display: flex;
        gap: 24px;
        justify-content: space-between;
    }

    .about-img {
        width: 240px;
        /* height: auto; */
    }

    .about-text-contents {
        width: 810px;
        vertical-align: middle;
    }

    .about-text {
        font-size: 16px;
    }

    /* member */
    .member {
        margin-bottom: 100px;
    }

    .member-contents {
        display: flex;
        margin-top: 60px;
        justify-content: center;
        gap: 12px;
    }

    .profile {
        text-align: center;
        margin: 0;
        padding: 4px;
    }

    .profile + .profile {
        margin: 0;
    }

    .member-img {
        /* width: 160px; */
        width: 100%;
        height: auto;
    }

    .profile-text {
        font-size: 16px;
        margin: 0;
    }

    .profile-text + .profile-text {
        margin-top: 8px;
    }

    .name {

    }

    .property {

    }

    .category {
        color: #5b7065;
    }

    .profile-link-list {
        display: flex;
        margin-top: 20px;
        gap: 24px;
        justify-content: center;
    }

    .profile-link {
    
    }

    /* .link-icon {
        width: 24px;
    }

    .link-icon-x {

    }

    .link-icon-y {
        width: 48px;
    } */

    /* shop */
    .shop {
        background-image: url(../img/shop.png);
        background-size: cover;
        background-repeat: no-repeat;
    }

    .shop-contents {
        /* padding: 40px 0; */
    }

    .shop-text {
        margin-top: 40px;
        font-size: 16px;
    }

    .shop-text + .shop-text {
        margin-top: 12px;
    }

    /* footer */
    .footer {
        text-align: center;
    }

    .footer-contents {
        padding: 20px 0;
    }

    .footer-logo {
        width: 180px;
    }

    .footer-list {
        display: flex;
        margin-top: 20px;
        gap: 48px;
        justify-content: center;
    }

    .footer-link {
        vertical-align: auto;
        justify-content: center;
    }

    .sns-img {
        width: 36px;
    }

    .sns-img-x {
        margin-top: 12px;
    }

    .sns-img-y {
        width: 72px;
    }

    .copy {
        font-size: 16px;
    }

    /* contact */
    .contact {
        box-sizing: border-box;
        font-size: 20px;
    }

    .form {
        padding: 0 36px 0 0;
    }

    .form-item {
        margin: 56px auto;
    }

    .form-label {

    }

    .form-input {
        height: 24px;
        width: 100%;
        padding: 8px 16px;
        margin: 0;
        margin-top: 8px;
    }

    .select {
        display: inline;
        position: relative;
        border: 1px solid #04202c;
        vertical-align: middle;
    }

    select {
        width: 72%;
        padding: 8px 16px;
    }

    .form-text {
        width: 100%;
        padding: 8px 16px;
        margin-top: 8px;
    }

    .form-submit {
        font-size: 18px;
        width: 120px;
        padding: 8px 16px;
        border-radius: 100px;
        background-color: #5b7065;
        /* background-color: cadetblue; */
        color: #c9d1c8;
    }


}

/* @media screen and (min-width: 1080px) {
    .inner {
        min-width: 1280px;
        margin: 0 auto;
    }

    .header {
    }

    .header-inner {
        max-width: 800px;
        padding: 0 20px;
        margin-bottom: 40px;
    }

    .header-logo {
        display: flex;
        width: 200px;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .header-nav-list {
        gap: 48px;
        font-size: 20px;
    }

    .about {
        margin-bottom: 72px;
    }

    .about-contents {
        margin-top: 60px;
        display: flex;
        gap: 48px;
    }

    .about-img {
        width: 280px;
        height: auto;
    }

    .about-text {
        font-size: 16px;
    }

    .member-contents {
        display: flex;
        margin-bottom: 72px;
        gap: 14px;
        justify-content: center;
    }

    .profile {
        text-align: center;
        margin: 20px;
    }

    .member-img {
        width: 240px;
        height: auto;
    }

    .profile-text + .profile-text {
        margin-top: 9px;
    }

    .profile-link-list {
        margin-top: 24px;
        gap: 28px;
    }

    .profile {
        text-align: center;
        margin: 0;
    }

    .profile + .profile {
        margin: 0;
    }

    .member-img {
        width: 160px;
        height: auto;
    }

    .profile-text {
        font-size: 16px;
        margin: 0;
    }

    .profile-text + .profile-text {
        margin-top: 8px;
    }

    .name {

    }

    .property {

    }

    .category {

    }

    .profile-link-list {
        display: flex;
        margin-top: 20px;
        gap: 24px;
        justify-content: center;
    }

    .profile-link {
    
    }

    .link-icon {
        width: 24px;
    }

    .shop {
        background-image: url(../img/shop.png);
        background-size: cover;
        background-repeat: no-repeat;
    }

    .shop-contents {

    }

    .shop-text {
        margin-top: 40px;
        font-size: 18px;
    }

    .shop-text + .shop-text {
        margin-top: 12px;
    }

    .footer {
        text-align: center;
    }

    .footer-contents {
        padding: 20px 0;
    }

    .footer-logo {
        width: 180px;
    }

    .footer-list {
        display: flex;
        margin-top: 20px;
        gap: 48px;
        justify-content: center;
    }

    .footer-link {

    }

    .sns-img {
        width: 36px;
    }

    .copy {
        font-size: 16px;
    }

}

@media screen and (min-width: 1280px) {
    .inner {
        min-width: 1440px;
    }

    .member-img {
        width: 300px;
        height: auto;
    }

    .profile-text {
        font-size: 20px;
        margin: 0;
    }

    .link-icon {
        width: 28px;
    }

} */